body{
	background-image:url('html.jpg');
	background-repeat:no-repeat;
    margin: 0 auto;
	width : 1000px;
	height : 800px;
	padding-top : 50px;
	background-color : #000000;
}

td, th{
	width : 1.7em;  /* Largeur d'une case */
	height : 1.7em; /* Hauteur d'une case. */
	text-align : center;
	border : solid 1px ;
}


td {
	font-size : .9em; /* Grosseur du caractère de la grille. */
}

#btnHorizontal {
    position:absolute;
    top:132px;
    left:900px;
	color : #33FF00;
}

#btnVertical {
    position:absolute;
    top:132px;
    left:1020px;
}

#horizontal, #vertical  {
    position:absolute;
    top:170px;
    left:900px;
	width : 225px;
	height : 480px;
	overflow : auto;
	font-size:1em;
	letter-spacing:0.1em;
}

#tableau 
{
	background-color : #ffffff;
    position:absolute;
    top:157px; /* Positionnement du tableau */
    left:360px;
    font-size:1.7em;
    border: solid;
}

th {
	color : black;
	border-bottom: none;
	border-left:none;
	border-right:none;
	border-top:none;
	font-size : .9em;
}

table 
{
    font-size:0.4em;
    table-layout:fixed;
}

p {
	margin-bottom : 2px;
}


#indices {
	width : 620px;
	font-size : 12px;
}


#btnEffacer {
    position:absolute;
    top:675px;
    left:780px;
}

#btnSolution{
    position:absolute;
    top:675px;
    left:680px;
    visibility : hidden ;  /*  Visisble */
}


textarea
{
    text-transform:uppercase;
    height:1.5em;
}

h1{
	color : #D87606;
	font-family : Arial;
	margin-left : 110px;
	font-family: 'Sunshiney', cursive;
	font-size : 40px;
}

h2 {
	color : #04809B;
	margin-left : 65px;
}

#img01 {
	width : 60px;
	height : 55px;
	position :fixed;
}

#img02 {
	width : 60px;
	height : 55px;
	position : relative;
    top:309px;
    left:741px;
}

#img03 {
	width : 60px;
	height : 55px;
	position : relative;
    top:194px;
    left:822px;
}


#img04 {
	width : 40px;
	height : 35px;
	position : relative;
    top:253px;
    left:661px;
}

#boutons {
	margin-left : 465px;
	margin-top : 20px;
}

#H2
{
   	font-size : 1.2em;
}

#Td320, #Td342, #Td442, #Td443 {
	background-color : #b1b1b1; /*  Gris */
}

#Td155, #Td178, #Td47, #Td91, #T245, #Td331, #Td333, #Td224, #Td290, #Td378, #Td27, #Td159, #Td313, #Td445, #Td94, #Td160, #Td270, #Td183, 
#Td227, #Td317, #Td381, #Td415, #Td162, #Td338, #Td53, #Td207, #Td273, #Td142, #Td186, #Td11, #Td77, #Td429, #Td34, #Td232, #Td276, 
#Td123, #Td211, #Td409, #Td80, #Td146, #Td388, #Td125, #Td235, #Td214, #Td258, #Td412, #Td171, #Td303, #Td435, #Td106, #Td150, #Td348, 
#Td85, #Td195, #Td245, #Td261, #Td327, #Td437, #Td108, #Td240, #Td284, #Td416, #Td43, #Td329, #Td66, #Td154, #Td220, #Td352, #Td462 
{
	background-color : #ffcc99; /* Pêche */
}


#Td1, #Td2, #Td3, #Td4, #Td5, #Td6, #Td7, #Td8, #Td9, #Td10, #Td19, #Td24, #Td28, #Td29, #Td30, #Td31, #Td32, #Td33, #Td41, #Td46, 
#Td56, #Td63, #Td65, #Td68, #Td78, #Td87, #Td90, #Td99, #Td100, #Td109,#Td111, #Td112, #Td113, #Td114, #Td115, #Td116, #Td121, #Td122, 
#Td130, #Td131, #Td134, #Td143, #Td144, #Td152, #Td153, #Td156, #Td165, #Td166, #Td174, #Td175, #Td187, #Td188, #Td189, #Td190, #Td191, 
#Td192, #Td193, #Td194, #Td196, #Td197, #Td200, #Td209, #Td210, #Td218, #Td219, #Td221, #Td222, #Td223, #Td231, #Td241, #Td244, #Td246, 
#Td247, #Td248, #Td249, #Td250, #Td251, #Td252, #Td253, #Td254, #Td255, #Td256, #Td257, #Td262, #Td263, #Td266, #Td275, #Td285, #Td288, 
#Td291, #Td292, #Td293, #Td294, #Td295, #Td296, #Td297, #Td298, #Td299, #Td300, #Td301, #Td302, #Td306, #Td307, #Td309, #Td310, #Td311, 
#Td312, #Td319, #Td328, #Td332, #Td341, #Td349, #Td350, #Td353, #Td354, #Td355, #Td356, #Td357, #Td358, #Td359, #Td360, #Td361, #Td362, 
#Td363, #Td364, #Td365, #Td366, #Td371, #Td372, #Td374, #Td376, #Td385, #Td393, #Td394, #Td396, #Td398, #Td415, #Td418, #Td420, #Td440, 
#Td446, #Td447, #Td448, #Td449, #Td450, #Td451, #Td452, #Td453, #Td454, #Td455, #Td456, #Td457, #Td458,  #Td459, #Td460, #Td461
{
	background-color : #ffff00; /* Jaune  */
}



